@charset "UTF-8";

.charge {
    padding: 0 0 135px 0;
}

.charge__item {
    padding: 0 0 70px 0;
    margin: 0 auto 70px auto;
    border-bottom: 2px solid rgba(91, 93, 101, .1);
}

.charge__item:last-of-type {
    padding: 0;
    margin: 0;
    border: none;
}

/****標題****/
.charge__item__head {
    display: flex;
    align-items: flex-end;
    align-content: flex-end;
    justify-items: flex-start;
    justify-content: space-between;
    width: 100%;
    margin: 0 0 40px 0;
}

.charge__item__head__title {
    width: auto;
    flex: 0 0 auto;
}

.charge__item__head__notice {
    display: block;
    width: 100%;
    font-size: 17px;
    line-height: 1.2;
    color: #ff0000;
    font-family: 'NotoSansTC-M';
    text-align: right;
    flex: 0 1 auto;
}

/****表格****/
.charge__item__content__table {
    display: block;
    width: 100%;
    font-size: 17px;
    line-height: 1.2;
    font-family: 'NotoSansTC-M';
    text-align: center;
    border-radius: 5px;
    overflow: hidden;
}

/****表頭****/
.charge__item__content__table__head {
    display: flex;
    align-items: stretch;
    align-content: stretch;
    justify-items: center;
    justify-content: center;
    width: 100%;
    background: #44464e;
}

.charge__item__content__table__head__item {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
    width: calc(100% / 7);
    color: #fff;
    padding: 20px 5px;
    border-right: 2px solid rgba(255, 255, 255, .1);
}

.charge__item__content__table__head__item:last-of-type {
    border: none;
}

@media screen and (max-width: 991px) {
    .charge {
        padding: 0 0 120px 0;
    }

    .charge__item {
        padding: 0;
        border: none;
    }
}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 575px) {
    .charge {
        padding: 0 0 80px 0;
    }

    /****標題****/
    .charge__item__head {
        display: block;
        margin: 0 0 25px 0;
    }

    .charge__item__head__notice {
        font-size: 15px;
        text-align: left;
        margin: 15px 0 0 0;
    }
}



/****IOS樣式****/
@supports (-webkit-touch-callout: none) {}